body{
	width:100%;
	background-size: 100%;
	height:100%;
	margin:0;
	color: black;
	padding:0;
	font-family:arial;
}
#wrapper{
	width: 97%;
	margin: 0 auto;
	padding: 0.5% 1%;
	font-family: Arial;
	font-weight: bold;
}
.widgetsgp4d table{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	background: #3C3C3C;
	border:#044DA4 3px solid;
	padding:5px;
	border-radius:20px;
}
.widgethk table{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	background: #3C3C3C;
	border:#044DA4 3px solid;
	padding:5px;
	border-radius:20px;
}
td{
	width: 25%;
	border: 2px solid transparent;
	background: linear-gradient(to bottom, #ffffff, #c6c6c6);
	width: 1%;
	height: 35px;
	border-radius: 15px;
	text-align: center;
	font-size: 24px;
	color: black;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}
.cover{
	padding: 0;
	margin:0;
	border:0;
	height: 0;
	background: transparent;
}
.cover table{
	width: 100%;
	padding: 0;
	border: 0;
}
.cover table td{
	width: 50%;
}
.imglogo{
	background: transparent;
	padding: 5px;
}
.imglogo img{
	max-width: 260px;
}
.colorbox{
	border-radius: 15px;
	font-size: 24px;
	width: 1%;
	height: 35px;
	text-align: center;
	font-size:100%;
	font-weight:bold;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}
.hk{
	background: linear-gradient(to bottom, #E90B01, #950C11);
}
.sgp{
	background: linear-gradient(to bottom, #007CF9, #0658A2);
}
.first{
	font-size: 32px;
	text-decoration: underline;
}
.iklan{
	font-size: 20px;
}
.iklan a{
	color: white;
	background: blue;
	animation:blinkingText 1s infinite;
	
}
.iklan1{
	font-size: 20px;
}
.iklan1 a{
	color: white;
	background: blue;
	animation:blinkingText1 1s infinite;
}
@keyframes blinkingText{
	0%{		color: #fff;background: blue;	}
	85%{	color: #fff;background: blue;	}
	100%{	color: transparent;	background: transparent;}
}
@keyframes blinkingText1{
	0%{		color: #fff;background: red;	}
	85%{	color: #fff;background: red;	}
	100%{	color: transparent;	background: transparent;}
}

.wrapper1{
	background:#000 url(../img/body-bg7.png);
}
#wrapper1{
	max-width:935px;
	margin:0 auto;
	background: #ffffff;
}
#wrapper1 .header{
	width:98%;
	padding:1%;
	min-height:70px;
	display:inline-block;
	background: #3c3c3c;
}
#wrapper1 .header .logo{
	width:25%;
}
#wrapper1 .header .logo img{
    width:100%;
	float:left;
}
#navigationmin{
	width:100%;
	display:inline-block;
	background: #5f5f5f;
}
#navigationmin ul{
	display:flex;
	position: relative;
}
#navigationmin ul li{
	list-style:none;
	display:inline-block;
}
#navigationmin ul li a{
	padding:15px 20px;
	color:#f1f1f1;
}
#navigationmin ul li a:hover{
	background-color:#000000;
	color:#fff
}
#wrapper1  #bodylist{
	width:96%;
	padding:1%;
	margin:1%;
}
#wrapper1  #bodylist fieldset{
	margin:1% ;
	border-color:#ee5b28;
}
#wrapper1  #bodylist fieldset{
	margin:1%;
	border-color: #0d633b;
}
#wrapper1 #bodylist fieldset .buttona{
	padding:10px;
	background-color: #409444;
	margin:10px;
	display:inline;
	float:right;
	color:white;
	font-weight:bold;
}
#wrapper1 #bodylist .pagelist{
	display:inline-block;
	width:100%;
	padding:20px 0;
}
#wrapper1 #bodylist .pagelist .pagination{
	display:flex;
	position:relative;
}
#wrapper1 #bodylist .pagelist .pagination li{
	list-style:none;
	display:inline-block;
}
#wrapper1 #bodylist .pagelist .pagination li a{
	padding:15px 15px;
	border: 1px solid #ddd;
	margin:2px;
	text-decoration: none;
	color: black;
}
#wrapper1 #bodylist .pagelist .pagination li a:hover{
    background:#409444;
    color:white;
}
#wrapper1 .form{
    padding:20px;
}
#wrapper1 .form input[type=text]{
	width:150px;
	padding:10px 5px;
	border-radius:5px;
}

#wrapper1 .form input[type=date]{
	width:150px;
	padding:10px 5px;
	border-radius:5px;
}
#wrapper1 #bodylist form input[type=date]{
	width:150px;
	padding:10px 5px;
	border-radius:5px;
}
#wrapper1 #bodylist form input[type=text]{
	width:150px;
	padding:10px 5px;
	border-radius:5px;
}
#wrapper1 #bodylist form input[type=submit]{
	background:#f8931d;
	padding:10px 15px;
	font-weight:bold;
	text-transform:uppercase;
	border: 1px solid;

}
#wrapper1 #bodylist form input[type=submit]:hover{
	color:white;
	background:#ee5b28;
}
@media screen and (max-width: 500px){
	.widgetsgp4d{
		width: 98%;
		max-width: 500px;
		margin: 0 auto;
		background: #3C3C3C;
		border:#044DA4 3px solid;
		padding:5px;
		border-radius:20px;
	}
	td{
		width: 25%;
		border: 2px solid transparent;
		background: linear-gradient(to bottom, #ffffff, #c6c6c6);
		width: 1%;
		height: 25px;
		border-radius: 15px;
		text-align: center;
		font-size: 12px;
		color: black;
		padding-top: 10px;
		padding-bottom: 10px;
		vertical-align: middle;
	}
	.cover table td{
		font-size:20px;
	}
	.cover table td.first{
		font-size:28px;
	}
	.first{
		font-size:28px;
	}

}